IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'RENK' AND SYSOBJECTS.name = 'HRANDNEDEN')
BEGIN
    ALTER TABLE dbo.HRANDNEDEN ADD RENK Nvarchar(50) NULL 
    CONSTRAINT DF_HRANDNEDEN_RENK DEFAULT '$00FEFFFF' WITH VALUES
END
GO